.navbar-expand-lg.navbar-dark .navbar-nav .dropdown-menu .dropdown-item:hover {
  color: var(--primary);
}

a:hover {
  color: var(--primary);
}

.link-keven:hover {
  color: var(--dark);
}

/* CSS Personalizado  */

.text-terciario {
  color: var(--cor-terciaria) !important;
}

.bg-terciario {
  background-color: var(--cor-terciaria);
}

.bg-gradient-feitos-infra {
  background: linear-gradient(to right, #f9e000 0%, #f9e000 30%, #f9e000 100%) !important;
}

.bg-gradient-feitos-social {
  background: linear-gradient(to right, #ff24bc 0%, #ff24bc 30%, #ff24bc 100%) !important;
}

.bg-gradient {
  background: linear-gradient(to right, #1e0b7a 0%, #1e0b7a 30%, #1e0b7a 100%) !important;
}

.bg-gradient-2 {
  background: linear-gradient(to right, #002840 0%, #005284 30%, #45acec 100%) !important;
}

/* .galeria-home .cs-gallery-item>img{
    height: 200px;
} */

.feitos-single img,
figure {
  max-height: 370px;
}

.cs-page-loading {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.4s 0.2s ease-in-out;
  background-color: #fff;
  opacity: 0;
  visibility: hidden;
  z-index: 9999;
}

.cs-page-loading.active {
  opacity: 1;
  visibility: visible;
}

.cs-page-loading-inner {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  text-align: center;
  transform: translateY(-50%);
  transition: opacity 0.2s ease-in-out;
  opacity: 0;
}

.cs-page-loading.active > .cs-page-loading-inner {
  opacity: 1;
}

.cs-page-loading-inner > span {
  display: block;
  font-family: "Inter", sans-serif;
  font-size: 1rem;
  font-weight: normal;
  color: #737491;
}

.cs-page-spinner {
  display: inline-block;
  width: 2.75rem;
  height: 2.75rem;
  margin-bottom: 0.75rem;
  vertical-align: text-bottom;
  border: 0.15em solid var(--primary);
  border-right-color: transparent;
  border-radius: 50%;
  -webkit-animation: spinner 0.75s linear infinite;
  animation: spinner 0.75s linear infinite;
}

.header-sugestoes {
  margin-top: -45px;
}

@-webkit-keyframes spinner {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes spinner {
  100% {
    transform: rotate(360deg);
  }
}

.noticias a {
  font-size: 40px;
}

.navbar-light .navbar-nav .nav-link {
  font-size: 17px;
}

.float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 70px;
  right: 15px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  /* box-shadow: 2px 2px 3px #999; */
  z-index: 100;
  transition: 0.5s ease-in-out;
}

.float:hover {
  background-color: #25d366;
  color: #fff !important;
}

.my-float {
  margin-top: 15px;
}

@media (min-width: 992px) {
  .navbar-expand-lg .dropdown-mega .dropdown-column {
    width: 20rem;
    min-width: 20rem;
    padding: 3.5rem 0.75rem;
  }

  #videos .cs-gallery-item > img {
    transform: translateY(-22px);
  }

  #videos .cs-gallery-item {
    height: 132px;
  }
}

@media (max-width: 768px) {
  .compartilhe-conteudo button {
    width: 100% !important;
    margin-bottom: 29px;
  }
}

.ui-widget.ui-widget-content {
  border-radius: 0 0 1rem 1rem;
  margin-top: 15px;
  zoom: 90%;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
  border: none !important;
  background: #ececec !important;
  color: #474747 !important;
  border-radius: 0 0 1rem 1rem;
}

.ui-menu-item .media .media-body p {
  margin-bottom: 0;
}

.avaliacaoComentario.star-rating .sr-star:hover {
  color: #ffb15c;
}

.chosen-container .chosen-results li.group-result {
  margin-left: 10px;
}

.chosen-container .chosen-results li.group-option {
  padding-left: 25px;
}

.chosen-container-single .chosen-single {
  word-wrap: normal;
  display: inline-block;
  width: 100%;
  height: calc(1.5em + 1.125rem + 2px);
  padding: 0.5625rem 2.125rem 0.5625rem 1.125rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #737491;
  vertical-align: middle;
  background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%235a5b75' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right 1.125rem center/8px 10px;
  border: 1px solid #dfdfeb;
  border-radius: 0.75rem;
  box-shadow: 0 0 0 0 transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.chosen-container-single .chosen-search input[type=text] {
  padding: 6px 20px 6px 5px;
  padding: 4px 20px 4px 5px;
  border-radius: 11px;
}

.chosen-container-single .chosen-single div b {
  background: none;
}

.chosen-container .chosen-drop {
  border: 1px solid #aaaaaa;
  border-top: none;
}

.chosen-container-single .chosen-drop {
  margin-top: -1px;
  border-radius: 0px 0px 4px 4px;
}

.card-porque-alugar:hover {
  background-color: #f7f7f72e;
}

